.contenu a:hover {
  transform: none;
}
h2 {
  line-height: 1.2;
  font-size: 15px;
  margin: 8px 0 5px;
}

article {
  width: 220px;
  margin-right: 2rem;
  margin-bottom: 2rem;
}

  .article-resume-conteneur, .article-conteneur {
    display: inline-block;
    width: 100%;
  }
  .article-resume {
    display: inline-block;
    font-size: 11px;
  }
  .article-resume p {
    margin: 0;
  }
  .vignette-article-conteneur {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 200px;
    width: 220px;
    overflow: hidden;
    transform: rotate(0);
    transition: all 1s;
  }
  article:nth-child(2n-1) .vignette-article-conteneur {
    transform-origin: bottom left;
  }
  article:nth-child(2n) .vignette-article-conteneur {
    transform-origin: bottom right;
  }
  article:nth-child(2n-1) .contenu:hover .vignette-article-conteneur {
    transform: rotate(-2.5deg);
  }
  article:nth-child(2n) .contenu:hover .vignette-article-conteneur {
    transform: rotate(2.5deg);
  }
  .contenu:hover {
    opacity: .7;
  }
  img.vignette-article, img.vignette {
    max-width: 100%;
  }
  
